﻿
.footer-last-list .secured_icon li:first-child,.footer-last-list .secured_icon li:last-child{
	padding:0 0 0 0;
}

.secured_icon {
    font-size: 0;
}

ul.secured_icon li {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.site-footer .signup-wrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
#u156{width:100%;position:relative;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}


.sr-only {
    position: absolute;
    width   : 1px;
    height  : 1px;
    padding : 0;
    margin  : -1px;
    overflow: hidden;
    clip    : rect(0, 0, 0, 0);
    border  : 0;
}


.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width   : auto;
    height  : auto;
    margin  : 0;
    overflow: visible;
    clip    : auto;
}


.has-feedback label.sr-only ~ .form-control-feedback {
    top: 0;
}
#main .fusion-row,#slidingbar-area .fusion-row,.fusion-footer-copyright-area .fusion-row,.fusion-footer-widget-area .fusion-row,.fusion-page-title-row,.tfs-slider .slide-content-container .slide-content{max-width:1100px;}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1100px;}
.fusion-header .fusion-row{padding-top:0px;padding-bottom:0px;}
.fusion-secondary-header .fusion-row{display:block;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header .fusion-row,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header .fusion-row{width:100%;}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-row{padding-left:0px;padding-right:0px;}



.pages { display: block; text-align: center; width: 100%; height: 28px; margin-bottom: 5px; margin-top: 5px; }

.pages li { display: inline-block;
 }

.pages li a { display: inline-block; height: 28px; line-height: 28px; background-color: #F89825; font-size: 11px; color: #6F0707; text-decoration: none; width: 28px; }

.pages .act_page { display: inline-block; height: 28px; line-height: 28px; background-color: #6F0707; font-size: 11px; color: #F3C026; text-decoration: none; width: 28px; }

.pages li a:hover, .pages li .selected, .pages li .act_page { display: inline-block; text-decoration: none; background-color: #6F0707; color: #F89825; }

.pages .ttx { font-size: 12px; color: #F3C026; font-weight: bold; line-height: 28px; margin-right: 5px; margin-left: 5px; }

.pages .ttx a { width: 45px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


ul.menu li.current_page_item a:link,
ul.menu li.current_page_item a:visited,
ul.menu li.current_page_item a:hover,
ul.menu li.current_page_item a:active { color: #fff; text-decoration: none; font-weight: bold; }
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}


.menu-icon {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem; }

  .no-csstransitions .menu-icon {
    padding-top: 0;
    padding-bottom: 0; }
footer .footer-wrapper,footer .lower-footer-wrapper{max-width:1220px;margin:0 auto 0 auto;}
footer .lower-footer-wrapper{height:42px;line-height:42px;border-top:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;}


footer .footer-wrapper, footer .lower-footer-wrapper,
#block-uspsblock-2 .field.body,
#block-views-block-online-tutoring-view-block-1 .view-online-tutoring-view {
	max-width: 1180px;
    margin: 0 auto;
}



	footer .footer-wrapper,
	footer .lower-footer-wrapper {
		max-width: 100%;
	}
.list-unstyled{padding-left:0;list-style:none}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

	  .huge_it_slideshow_image_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=100);
		opacity: 1;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		z-index: 1;
		margin:0px !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}
.theme_homerton .site-name .homerton_logo{width:320px;margin-top:10px;max-width:100%;}
.theme_yours .cam-branding h1.site-name a{margin:10px 0 10px 5px;color:#737373;display:block;font-size:18px;line-height:18px;}
.responsive-layout-mobile h1.site-name,.touch h1.site-name{margin:0px 0 10px 49px;}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}
.shopping-cart-header .widgettitle{display:none}
.widgettitle{position:relative;display:block;margin-bottom:15px;letter-spacing:1px}
.widget_testimonials .widgettitle{margin-bottom:-17px}
.widget_news_feed .widgettitle{margin-bottom:-18px}

#mk-sidebar div.widgettitle{margin-bottom:0;padding-bottom:15px;line-height:1.66em}
#mk-footer .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:bolder}
#mk-footer .widgettitle a{color:#fff}
.megamenu-widgets-container .widgettitle{text-transform:uppercase;font-size:14px;font-weight:bolder}
.mk-side-dashboard .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:700}
.mk-side-dashboard .widgettitle a{color:#fff}
#mk-sidebar .widgettitle{text-transform:uppercase;font-size:14px;color:#333;font-weight:bolder}
#mk-sidebar .widgettitle a{color:#333}
 .widget_mc4wp_form_widget .widgettitle {text-align:center}
.icon_title{text-align:center;font-size:1.6em;margin-bottom:3px}





div.description-for-hints-mp {
  float: left;
  display: none;
}
    
    #primary,
    .home.blog #primary,
    #secondary,
    .home.blog #secondary {
        float: none;
        width: 100%;
    }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.home-content-wrapper-plain{padding:0;float:none;min-height:auto;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

	.layout-3c-l .layout-module .featured .entry-title,
	.layout-3c-r .layout-module .featured .entry-title,
	.layout-3c-c-l .layout-module .featured .entry-title,
	.layout-3c-c-r .layout-module .featured .entry-title {
		font-size: 1.6px; font-size: 1.6rem;
	}


.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-title { font-family: "Bitter"; font-weight: 400; }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 {        padding: 0 !important;        margin: 0 !important;        float: none !important;        vertical-align: middle;        background-position: center bottom;        background-repeat: no-repeat;        background-size: cover;                width: 100%;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 video {        padding: 0 !important;        margin: 0 !important;        vertical-align: middle;        background-position: center center;        background-repeat: no-repeat;      }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

.wpls-logo-showcase .slick-slide .logo-title{color:#444; padding:10px 0; font-size:16px;}
.on_location .keys{bottom:15px;border-radius:5px;left:15px;overflow:hidden;position:absolute;width:210px}
.on_location .keys .key{background:none repeat scroll 0 0 #fff;color:#807f83;float:left;font-family:dincompregular;font-size:12px;height:29px;padding:2px 10px;width:100%}
.on_location .keys .key .name{display:inline-block;margin-top:5px}
.on_location .keys .key .icon{float:left;height:25px;width:45px}
.on_location .keys .key .icon input[type="radio"],.on_location .keys .key .icon input[type="checkbox"]{margin-right:3px;position:relative;top:0}
.on_location .keys .key .icon img{max-width:20px}

		
	.mvp-nav-top-right-in {
		margin-right: 50px;
		}

	
	.single .mvp-fixed .mvp-nav-top-right-in {
		margin-right: 50px;
		}
.myact-popup,.myact-popup_sp,.toll-popup{width:200px;z-index:501;display:none;position:absolute}
.toll-popup{top:22px;left:16px}
.toll-popup .popup-arrow{left:13px;position:absolute;top:-7px}
.toll-mob .toll-popup span{padding-right:0!important}
.toll-mob .toll-popup span a{color:#444}
.toll-mob .toll-popup span a:hover{color:#ba3348;text-decoration:underline}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#redbot{
width:319px;
height:8px;
float:left;
margin:0 0 0 0;
padding:0 0 0 0;


}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }

.slider1 table td.brdr{
	border-right:1px solid white;
}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.social-icons{
	padding: 0;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}




.srp-content-box {
	-webkit-box-flex: 1;   
       -moz-box-flex: 1;   
             width: 20%;   
        -webkit-flex: 1;   
            -ms-flex: 1;   
                flex: 1;   
}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}


.srp-content-box .srp-post-stringbreak-link {
  margin: 0 5px;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}
.col-sm-4{width:33.33333333%}
.postid-670 .col-sm-4.cfct-block,.postid-672 .col-sm-4.cfct-block{page-break-before:always}

#content .h_row_content:first-child {
  margin-top:0;
  padding-top:0;
}


.contact {
    padding: 20px 0px;
}

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

.tourdates-singledate .single-date-infotickets .single-date-tickets-details {
  position: relative;
  float: right;
  height: 100%;
  width: 200px;
}
#homepage #homepage-podcast-block{text-align:center;padding-top:80px;padding-bottom:80px;border-bottom:1px solid #e6e9ed}
#homepage #homepage-podcast-block .jumbotron-heading{font-weight:300;padding-top:20px;padding-bottom:20px;color:#444}
#homepage #homepage-podcast-block .jumbotron-heading h2{margin-bottom:.5rem;line-height:1.1;margin:.67em 0;font-size:2rem}
#homepage #homepage-podcast-block img{width:80%;max-width:830px}
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}

.logo {
    display: inline-block;
    max-width: 100px;
}

    .logo-container {
        position: absolute;
        display: block;
        top: 10px;
        
    }
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}


.map_filter_listitem_showall,
#locationlist{
	display:none;
}

#company-name, #client-name{
  font-family: 'Neoteric-Regular';
  letter-spacing: 1px;
  font-size: 11px;
}

    .footer-mailto-header {
      color: #A3A3A3;
      font-family: "Benton Sans book", "sans-serif";
      padding-bottom: 30px; }

      .footer-mailto-header a {
        color: #A3A3A3;
        text-decoration: underline; }
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.mod-section-5-callout-item:nth-of-type(1) .callout-item-title-link {
	font-size: 35px;
	font-size: 3.5rem;
	line-height: 38px;
}


.weather-app .callout-item-title-link {
	margin-left: 1.3rem;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.top-callout-list-item .callout-item-title-link a {
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
.social-section .facebook-iframe-container{margin:30px 0;background:#fff;padding:1em;border-radius:4px;display:inline-block;-webkit-box-shadow:0 4px 4px rgba(0, 0, 0, 0.2);box-shadow:0 4px 4px rgba(0, 0, 0, 0.2)}


.wrap {
    border: 0;
    padding: 0;
    width: 1100px;
    margin: 0 auto;
    *
    zoom: 1;
}


    .wrap:after {
        clear: both;
        content: "";
        display: table;
    }

	.hero-title h1{ border: none; font-size: 2.5em; }


.hero-title{ overflow: hidden; text-align: center; margin-bottom: 66px; }

.hero-title .alt-h{ position: relative; top: 17px; }
